    .mi-template-body.template-active {
  overflow: hidden;
}
.mib{display:none;}
.mib {
  overflow: hidden;
  visibility: visible;
  background: inherit;
  opacity: 1;
  /*position: fixed;*/
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999999;
  height: 100%; }

form {
  width: 100%;
  height: 100%; }

.mib {
  font-size: 10px;
  line-height: 1;
  padding: 0;
  margin: 0; }
  .mib .hidden {
    display: none; }
  .mib .background {
    width: inherit;
    height: inherit;
    /*left: 0;
    bottom: 0;
    right: 0;
    top: 0; */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
  .mib .subscription,
  .mib .subscription * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    line-height: 1; }
  .mib .subscription {
    padding: 0 15px;
    width: 100%;
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 50%;
    right: 0;
    bottom: 0;
    transform: translate(-50%, -50%); }
  .mib .field-wrap {
    margin-bottom: 14px; }
  .mib .after-submit {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  .mib .subscription-inner {
    vertical-align: middle; }
  .mib button {
    border: 0;
    padding: 0;
    margin: 0;
    width: 48%;
    height: 3em;
    line-height: 56px;
    margin-right: 3%;
    font-size: 21px;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    cursor: pointer; }
  .mib .custom-btn{
      display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 48px;
    padding: 15px;
    border: none;
    font-family: 'Roboto',sans-serif;
    font-weight: 700;
    font-style: normal;
    background-color: #a22746;
    font-size: 10px;
    letter-spacing: 2.5px;
    line-height: 14px;
    text-transform: uppercase;
    color: #fff;
    transition: all .15s ease-in-out;
    width: 100%;
  }
    .mib button:last-child {
      margin-right: 0; }
  .mib input {
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    border-style: solid;
    border-width: 1px;
    width: 100%;
    height: 2.6em;
    margin-bottom: 1em;
    outline: none;
    padding: 0 5%;
    color: #000; }
  .mib .input {
    text-align: left;
    font-size: 21px;
    border-color: #aaaaaa;
    background-color: #ffffff; }
  ::-webkit-input-placeholder {
    color: #696969; }

  :-moz-placeholder {
    color: #696969; }

  ::-moz-placeholder {
    color: #696969; }

  :-ms-input-placeholder {
    color: #696969; }
  .mib label.mib-error {
    margin: 0 0 1em 0;
    font-size: 2em;
    color: #ff0000;
    display: block; }
  .mib input.mib-error {
    border: 1px solid #ff0000; }
  .mib a {
    text-decoration: none; }
  .mib .center {
    text-align: center; }
  .mib .subscription-arrow {
    width: 45px;
    height: 45px;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    cursor: pointer;
    z-index: 10; }
  .mib .arrow_icon {
    border-radius: 50%;
    border: 4px solid;
    width: 100%;
    height: 100%;
    display: inline-block;
    color: #000;
    border-color: #000; }
  .mib .arrow_icon:before {
    padding: 0;
    margin: 0;
    line-height: 0;
    font-size: 35px;
    width: 100%;
    height: 100%;
    margin-top: 25px;
    display: inline-block; }

@media (max-width: 1024px) {
  .mib .subscription {
    font-size: 8px; } }
.mib .background {
  background-color: #000; }
.mib .subscription {
  top: 40%; }
.mib .mainheading {
  font-size: 30px;
  font-family: "Roboto";
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 1.1em;
  font-weight: 700; }
.mib .subheading {
  font-size: 40px;
  font-family: "Roboto";
  color: #f5bc00;
  line-height: 1.1em;
  text-align: center;
  margin-bottom: 35px;
  font-weight: 400; }
.mib .subscription-form {
  max-width: 480px;
  margin: 0 auto 25px; }
.mib input, .mib .input {
  margin-bottom: 0;
  font-family: "Roboto";
  font-size: 21px; }
  .mib input ::-webkit-input-placeholder, .mib .input ::-webkit-input-placeholder {
    color: #696969; }
  .mib input :-moz-placeholder, .mib .input :-moz-placeholder {
    color: #696969; }
  .mib input ::-moz-placeholder, .mib .input ::-moz-placeholder {
    color: #696969; }
  .mib input :-ms-input-placeholder, .mib .input :-ms-input-placeholder {
    color: #696969; }
.mib button.button-agree {
  background-color: #f5bc00;
  color: #fff;
  font-family: "Roboto"; }
.mib button.button-agree:hover {
  color: #fff;
  background-color: #e6b103; }
.mib button.button-disagree {
  background-color: #2e3639;
  color: #fff;
  font-family: "Roboto";
  float: right; }
.mib button.button-disagree:hover {
  color: #fff;
  background-color: #000; }
.mib .subscription-arrow .arrow_icon {
  border-color: #f5bc00;
  color: #f5bc00; }
.mib .after-submit {
  font-family: "Roboto";
  font-size: 80px;
  color: #fff; }
 .mainheading.main_heading {
  color: #ffffff;font-family:Roboto;font-size:30px; font-weight:700; text-align:center;
    }
 .subheading.sub_heading {
  color: #f5bc00;font-family:Roboto;font-size:40px; font-weight:400; text-align:center;
    }
 .input.input_name {
  font-family:Roboto;font-size:21px; font-weight:400; text-align:left;
    }
 .input.input_email {
  font-family:Roboto;font-size:21px; font-weight:400; text-align:left;
    }
 .button.button-agree.button-submit.submit_button {
  color: #ffffff;background-color: #f5bc00;font-family:Roboto;font-size:21px; font-weight:400; text-align:center;
    }
 .button.button-agree.button-submit.submit_button:hover {
  color: #ffffff;background-color: #e6b103;
    }
 .button.button-disagree.no_button {
  color: #ffffff;background-color: #2e3639;font-family:Roboto;font-size:21px; font-weight:400; text-align:center;
    }
 .button.button-disagree.no_button:hover {
  color: #ffffff;background-color: #000000;
    }
 .hidden.after-submit.thanks {
  color: #ffffff;font-family:Roboto;font-size:80px; font-weight:400;
    }
 .arrow_icon.dashicons.arrow.dashicons.dashicons-arrow-down-alt2 {
   border-radius:50%;color: #f5bc00;background-color: transparent;border-color: #f5bc00;
    }
.mib .subscription-arrow{
    min-width: 13px;
    fill: #c9ae72;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.mib .landing-page-embed{
    width: 100%;
    height: 100%;
    position:absolute;
    top:0;
}
.mib .event__form .gglcptch{padding:0;clear: none;}
.mib .event__form .gglcptch .gglcptch_recaptcha > div{padding:0;margin:0 auto;}
.mib .event__form .gglcptch .gglcptch_recaptcha iframe{margin:0;}
.mib .event__form-field_btn button{width:100%;}
.mib .event{
    position:absolute;
    top:10%;
}
.mib .event__title {
    color: #0e0303;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    line-height: 1.252;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 24px;
    letter-spacing: 1px
}

.mib .event__subtitle {
    font-family: 'Playfair Display',serif;
    font-weight: 700;
    font-size: 20px;
    color: #0e0303;
    line-height: 1.4;
    text-align: center;
    letter-spacing: .4px;
    margin-bottom: 7px
}

.mib .event__form {
    padding: 27px 15px 20px;
    background-color: transparent;
}

.mib .event__form-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 48px
}

.mib .event__form-label {
    display: block;
    color: #1d2230;
    font-family: 'Playfair Display',serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 4px;
    letter-spacing: .1px
}

.mib .event__form-input,.event__form input.event__form-input {
    border: 1px solid #8a929b;
    background-color: #fff;
    width: 100%;
    height: 46px;
    padding: 0 19px;
    letter-spacing: .5px;
    color: #1d2230;
    font-family: 'Playfair Display',serif;
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
    line-height: 20px
}

.mib #country,.mib .event__form select#country {
    font-family: 'Playfair Display',serif;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color: #8a929b;
    letter-spacing: .5px;
    font-size: 15px;
    width: 100%;
    height: 45px;
    background-color: #f8f8f8;
    border-width: 1px;
    border-style: solid;
    border-color: #a6a6a6;
    border-image: initial
}

.mib .event__form-field {
    width: 100%;
    margin-bottom: 19px;
    -ms-flex-order: 1;
    order: 1
}

.mib .event__form-field_country {
    padding-top: 9px
}

.mib .event__form-field_btn {
    -ms-flex-order: 2;
    order: 2
}

.mib .event__form-field_checkbox {
    padding: 4px 0;
    margin-left: -7px
}

.mib .event__layout {
    margin-bottom: 19px
}

.mib .event__pic {
    display: block;
    margin: 0 -12px -126px;
    text-align: center
}

.mib .event__pic img {
    width: 200px
}

.mib .event__content {
    padding: 123px 30px 38px;
    background-color: #fff;
    color: #1d2230;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px;
    text-align: center
}

.mib .event__text {
    letter-spacing: -.2px
}


@media (min-width: 768px) {
    .mib{display:block;}

    .mib .event {
        display:-ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 597px;
        margin: 0 auto;
        flex-direction:row-reverse;
        width:100%;
        align-items: center;
        height: 80%;
        top: 0;
        justify-content: center;
    }

    .mib .event__title {
        margin-bottom: 25px;
        text-align: left
    }

    .mib .event__layout {
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        -ms-flex-order: 1;
        order: 1;
        margin-bottom: 0
    }

    .mib .event__pic {
        width: 50%;
        margin: 0 0 -26px
    }

    .mib .event__pic img {
        position: relative;
        left: -13px;
        width: 320px;
        max-width: none
    }

    .mib .event__content {
        width: 50%;
        padding: 50px 20px 20px;
        margin-top: 74px;
        line-height: 25px
    }

    .mib .event__form {
        width: 100%;
        margin-bottom: 41px;
        padding: 27px 58px 16px 44px
    }

    .mib .event__form-wrap {
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 0
    }

    .mib .event__form-field {
        width: calc(50% - 22px);
        -ms-flex-order: 1;
        order: 1;
        margin-bottom: 12px
    }

    .mib .event__form-field_country {
        padding-top: 0
    }

    .mib .event__form-field_btn {
        -ms-flex-order: 1;
        order: 1;
        -ms-flex-item-align: end;
        align-self: flex-end
    }

    .mib .event__form-field_checkbox {
        padding: 10px 0 0;
        margin-left: 0
    }
}

@media (min-width: 768px) and (orientation: landscape){
    .mib{display:none;}
}

@media (min-width: 1200px) {
    .mib{display:block;}
    .mib .event {
        top:10%;
        display:-ms-flexbox;
        display: flex;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 1066px;
        left:50%;
        margin-left:-533px;
        justify-content:space-between;
    }

    .mib .event__form {
        width: 597px;
        margin-bottom: 0;
        -ms-flex-order: 1;
        order: 1;
    }

    .mib .event__layout {
        display: block;
        width: 438px;
        margin-bottom: 0;
        -ms-flex-order: 1;
        order: 1
    }

    .mib .event__pic {
        width: 100%;
        margin: 0 0 -108px
    }

    .mib .event__pic img {
        left: 0
    }

    .mib .event__content {
        width: 100%;
        margin-top: 0;
        padding: 110px 20px 28px
    }
}

/* template picture + button: template-1 */

.template-1 .event__form-field_btn{
    order:unset;
    align-self:center;
}
.template-1 .custom-btn{margin-top:20px;}
.template-1 .event__layout .event__content{display:none;}
.template-1.event__content{
    padding-top: 20px !important;
    margin-top: 110px !important;
}

@media (min-width: 768px) {
    .template-1 .event__layout{
        width: auto;
    }
    .template-1 .event__pic{
        margin:0;
    }
    .template-1 .event__pic img{
        width:300px;
        left:0;
    }
    .template-1 .event__form-field_btn{
        margin: 0 0 0 90px;
    }
    .template-1 .event__content{
        width:auto;
        padding-top:20px;
        margin-top:0px;
    }
    .template-1 .event__subtitle{
        font-size: 36px;
        margin-bottom: 30px;
    }
    .template-1 .event__text{
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 44px;
    }
    .template-1 .custom-btn{
        width: 50%;
        margin: 0 auto;
        font-size: 18px;
    }
}

@media (min-width: 768px) and (orientation: portrait){
    .mib.template-1{display:block;}
    .template-1 .event__form-field_btn{
        margin: 0 0 0 40px;
    }
    .template-1 .custom-btn{
        width: 75%;
    }
    .template-1 .event__subtitle{
        margin-bottom:10px;
    }
    .template-1 .event__text{
        line-height: 26px;
        margin-bottom: 20px;
    }
}

@media (min-width: 768px) and (orientation: landscape){
    .mib.template-1{display:block;}
}

@media (min-width: 1200px) {
    .template-1 .event{
        flex-direction:row-reverse;
        top: 0%;
    }
    .template-1 .event__form-field_btn{
        margin-top:0px;
    }
    .template-1 .event__pic img{
        width:400px;
    }
}
